Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 814676 - [abrt] kde-baseapps-4.8.2-2.fc16: handle_error: Process /usr/bin/konqueror was killed by signal 5 (SIGTRAP)
Summary: [abrt] kde-baseapps-4.8.2-2.fc16: handle_error: Process /usr/bin/konqueror wa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-baseapps
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:08f1ee54e5176682ad1ec9d9059...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-20 11:49 UTC by Karel Volný
Modified: 2013-02-13 23:32 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 23:32:43 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (27.52 KB, text/plain)
2012-04-20 11:49 UTC, Karel Volný
no flags Details
File: backtrace (77.62 KB, text/plain)
2012-04-20 11:49 UTC, Karel Volný
no flags Details
File: build_ids (8.85 KB, text/plain)
2012-04-20 11:50 UTC, Karel Volný
no flags Details
File: xsession_errors (6.72 KB, text/plain)
2012-04-20 11:50 UTC, Karel Volný
no flags Details
File: maps (103.23 KB, text/plain)
2012-04-20 11:50 UTC, Karel Volný
no flags Details

Description Karel Volný 2012-04-20 11:49:52 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        konqueror -session 1030b259208296000132940438600000018770115_1334872940_28157
crash_function: handle_error
executable:     /usr/bin/konqueror
kernel:         3.3.2-1.fc16.x86_64
pid:            1997
pwd:            /home/kvolny/Documents
reason:         Process /usr/bin/konqueror was killed by signal 5 (SIGTRAP)
time:           Pá 20. duben 2012, 13:34:40 CEST
uid:            500
username:       kvolny

backtrace:      Text file, 79482 bytes
build_ids:      Text file, 9063 bytes
dso_list:       Text file, 28180 bytes
maps:           Text file, 105712 bytes
xsession_errors: Text file, 6881 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1773
:XDG_SESSION_ID=2
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=kvolny.usersys.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=7a6c7d4999caa2797117cef40000001f-1334910296.512120-392141836
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/kvolny/.gtkrc-2.0:/home/kvolny/.gtkrc-2.0-kde4:/home/kvolny/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-dQqJLT
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=kvolny
:SSH_AUTH_SOCK=/tmp/ssh-nGmqnUoT1635/agent.1635
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/kvolny/bin
:MAIL=/var/spool/mail/kvolny
:QT_IM_MODULE=xim
:PWD=/home/kvolny
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1633
:LANG=cs_CZ.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/kvolny
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=kvolny
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sk7rHHZWCW,guid=4db9958adf0d2e59cde18e9100000156
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kvolny
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/kvolny/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-kvolny/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1908,unix/unix:/tmp/.ICE-unix/1908
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/kvolny/.gtkrc:/home/kvolny/.kde/share/config/gtkrc

smolt_data:
:
:
:Obecné
:=================================
:UUID: c012f869-4f78-420e-99b5-cb49e050f475
:OS: Fedora release 16 (Verne)
:Výchozí startovací úroveň: 5
:Jazyk: cs_CZ.UTF-8
:Platfoma: x86_64
:BogoMIPS: 5319.76
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM) i7 CPU       M 620  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:Číslo modelu CPU: 37
:Počet CPU: 4
:Rychlost CPU: 2667
:Systémová paměť: 3753
:Systémový odkládací prostor: 5823
:Výrobce: LENOVO
:Systém: 4384BR2 ThinkPad T510
:Formát desky: Notebook
:Jádro: 3.3.2-1.fc16.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:6058:8546) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_kvolny-lv_root / ext4 4096 4096 120357704 8274033 7069758 30121984 29271427 29271427
:/dev/sda1 /boot ext4 1024 1024 508745 411549 385949 128016 127922 127922
:

var_log_messages:
:Apr 17 15:56:20 kvolny kernel: [23456.308801] konqueror[1969] trap int3 ip:3160e4d313 sp:7fff8d947f50 error:0
:Apr 17 15:56:20 kvolny abrt[25132]: File '/usr/bin/konqueror' seems to be deleted
:Apr 17 15:56:25 kvolny abrt[25132]: Saved core dump of pid 1969 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-04-17-15:56:21-1969 (1303445504 bytes)
:Apr 20 13:34:40 kvolny kernel: [11696.415414] konqueror[1997] trap int3 ip:3160e4d313 sp:7fffcbdaf860 error:0
:Apr 20 13:34:47 kvolny abrt[6880]: Saved core dump of pid 1997 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-04-20-13:34:40-1997 (1524269056 bytes)

Comment 1 Karel Volný 2012-04-20 11:49:57 UTC
Created attachment 578966 [details]
File: dso_list

Comment 2 Karel Volný 2012-04-20 11:49:59 UTC
Created attachment 578967 [details]
File: backtrace

Comment 3 Karel Volný 2012-04-20 11:50:02 UTC
Created attachment 578968 [details]
File: build_ids

Comment 4 Karel Volný 2012-04-20 11:50:04 UTC
Created attachment 578969 [details]
File: xsession_errors

Comment 5 Karel Volný 2012-04-20 11:50:06 UTC
Created attachment 578970 [details]
File: maps

Comment 6 Karel Volný 2012-04-20 11:59:07 UTC
hm, I thought this one is duplicate and abrt will find that but ... I cannot find the bug I had in mind now

anyways, what was I doing - browsing the following site with WebKit instead of my default KHTML

http://www.ceskapozice.cz/domov/veda-vzdelavani/pripad-profesora-bezousky-nocni-vyprava-za-mistickami-se-vzorky-nkr-p1

Comment 7 Fedora End Of Life 2013-01-16 19:58:21 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2013-02-13 23:32:55 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.